Subject: [Netconf] WG Last Call for draft-ietf-netconf-call-home-07

From: Mahesh Jethanandani <[email-masked]>
Date: Thu, 25 Jun 2015 22:21:06 -0700

Dear NETCONF participants,

This e-mail is a notification to start a NETCONF WG Last Call for the document "NETCONF Call Home and RESTCONF Call Home”.

The document can be found at: draft-ietf-netconf-call-home-07 <https://tools.ietf.org/html/draft-ietf-netconf-call-home-07>.

Please review the document, provide comments, and indicate your support for the draft by Friday July 3 (your timezone). The comments can be in the form of:

“I have reviewed the I-D Blah and I have found issues with it”
“I have reviewed I-D Blah and I found no issues”

Simultaneously, the author on this draft should state to the mailing list whether there is any IPR associated with this draft or not.

Thanks

Mahesh and Mehmet
(Co-chairs, NETCONF WG)

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 26 Jun 2015 23:39:09 +0200

> The document can be found at: draft-ietf-netconf-call-home-07 <https://tools.ietf.org/html/draft-ietf-netconf-call-home-07>.

I have reviewed draft-ietf-netconf-call-home-08 and I have the
following comments:

- I have no technical issues with the document and I believe it is
  ready to go to the IESG.

- I do not understand the second bullet in section 1.1. It is unclear
  what kind of 'mapping service' this is referring to.

- Nit: s/YANG [RFC6020] model/YANG [RFC6020] data model/

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

---

From: Mahesh Jethanandani <[email-masked]>
Date: Fri, 26 Jun 2015 14:59:28 -0700

It turns out that this draft has a -08 version, which may not show up if you just search for the html version of the draft. But here is the link to it.

https://tools.ietf.org/html/draft-ietf-netconf-call-home-08 <https://tools.ietf.org/html/draft-ietf-netconf-call-home-08>

The WGLC is for -08 version of the draft.

Cheers.

> On Jun 25, 2015, at 10:21 PM, Mahesh Jethanandani <[email-masked]> wrote:
> 

Mahesh Jethanandani
[email-masked]

---

From: Kent Watsen <[email-masked]>
Date: Fri, 26 Jun 2015 22:24:01 +0000

Hi Juergen,

Thank you for your review.

> I do not understand the second bullet in section 1.1. It is unclear

The mapping service here refers to something like a dynamic DNS, but I
wasn't trying to lock it to DDNS.  Suggestions?

Thanks,
Kent

On 6/26/15, 5:39 PM, "Juergen Schoenwaelder"
<[email-masked]> wrote:

>> This e-mail is a notification to start a NETCONF WG Last Call for the
>>document "NETCONF Call Home and RESTCONF Call Home².
>> 
>> The document can be found at: draft-ietf-netconf-call-home-07
>><https://tools.ietf.org/html/draft-ietf-netconf-call-home-07>.
>> 
>
>_______________________________________________
>Netconf mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/netconf

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Sat, 27 Jun 2015 00:47:57 +0200

> wasn't trying to lock it to DDNS.  Suggestions?

Simply add '(e.g., dynamic DNS)'? This would have helped me.

/js